part of user_edit_note;

class UserEditNoteController extends GetxController {

  // 录音开始
  bool startRecording = false;
  // 笔记是否公开
  bool isPublic = false;


  // 设置笔记是否公开
  void setIsPublic(){
    isPublic = !isPublic;
    update();
  }


  Future<bool> submit() async {
    return true;
  }

}